@charset "UTF-8";
.modalHotel_wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    box-sizing: border-box;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.7);
}
.modalHotel_in {
    position: relative;
    max-width: 660px;
}
.modalHotel_ct {
    background: #FFFFFF;
    border-radius: 20px;
    padding: 30px 45px 35px;
    box-sizing: border-box;
    text-align: center;
}
.modalHotel-catch {
    font-size: 22px;
    font-weight: 600;
    line-height: 1.333;
    padding-bottom: 4px;
    border-bottom: 3px solid #e84687;
    display: inline-block;
    padding-top: 60px;
    background: url(/cmn/svg/icn_hotel_modal.svg) no-repeat top -5px center;
    background-size: auto 64px;
    letter-spacing: 1px;
}
.modalHotel-dtltxt {
    font-size: 20px;
    font-weight: 600;
    line-height: 2;
    color: #e84687;
    padding: 20px 30px;
    border: 2px solid #e84687;
    border-radius: 10px;
    margin-top: 26px;
}
.modalHotel_btn {
    display: flex;
    justify-content: center;
    margin-top: 26px;
}
.modalHotel_btn a {
    width: 300px;
    height: 54px;
    font-size: 20px;
    font-weight: 500;
    border-radius: 30px;
    background: #f74685 url(/cmn/svg/dec_arw_right_wh.svg) no-repeat right 22px center;
    background-size: 10px auto;
    position: relative;
    letter-spacing: 1px;
}
.modalHotel_btn a .is-btn {
    font-weight: 500;
}
@media only screen and (max-width:896px) {
    .modalHotel_in {
        max-width: 450px;
    }
    .modalHotel_ct {
        padding: 20px 20px 25px;
    }
    .modalHotel-catch {
        font-size: 18px;
        border-bottom: 2px solid #e84687;
        padding-top: 50px;
        background-size: auto 54px;
    }
    .modalHotel-dtltxt {
        font-size: 15px;
        padding: 15px 15px;
        border: 1px solid #e84687;
        margin-top: 20px;
    }
    .modalHotel_btn {
        margin-top: 20px;
    }
    .modalHotel_btn a {
        width: 260px;
        height: 50px;
        font-size: 16px;
        background-size: 8px auto;
    }
}
@media only screen and (max-width:500px) {
    .modalHotel_in {
        max-width: 320px;
    }
}
